Subject: Re: Help on MPC82XX USB Host controller Development using m82xx-hcd.

From: gforgcc <[email-masked]>
Date: Wed, 4 Jun 2008 03:12:58 -0700 (PDT)

Laurent Pinchart-4 wrote:
> 
> The cpm2usb project isn't maintained. If possible you should upgrade to a
> more 
> recent kernel and switch to the powerpc architecture where a new USB
> driver 
> called fhci is available.
> 
> The MPC872ADS is supported in recent kernels so switching shouldn't be too 
> difficult.
> 
> 

Hi Laurent,
i have some basic queries, i have some knowledge on what is UHCI or OHCI,
but can you please brief me what is FHCI and some info regarding this ?
googling on this dint help me much.. :(
we are using powerpc architecture with latest kernel 2.6.25.. and trying to
implement the USB host controller driver and have similar problems.. 

Thanks and Regards,
Naren.
-- 
View this message in context: http://www.nabble.com/Help-on-MPC82XX-USB-Host-controller-Development-using-m82xx-hcd.-tp16304553p17643409.html
Sent from the linuxppc-embedded mailing list archive at Nabble.com.